PHP security vulnerabilities

2014-09-15T00:00:00
ID SECURITYVULNS:VULN:13963
Type securityvulns
Reporter BUGTRAQ
Modified 2014-09-15T00:00:00

Description

Fileinfo and php_parserr() buffer overflows. GD poisoned NULL byte vulnerability.